Browse code

Update Debian versions and Ubuntu warning

Based on feedback by rww from #tor. Thanks!

Sebastian Hahn authored on17/07/2011 00:34:16
Showing1 changed files
... ...
@@ -11,12 +11,12 @@
11 11
   </div>
12 12
   <div id="maincol"> 
13 13
 <a id="debian"></a>
14
-<h2><a class="anchor" href="#debian">Option one: Tor on Debian lenny,
14
+<h2><a class="anchor" href="#debian">Option one: Tor on Debian squeeze, lenny,
15 15
 Debian sid, or Debian testing</a></h2>
16 16
 <br />
17 17
 
18 18
 <p>
19
-If you're using Debian just run<br />
19
+If you're using Debian, just run<br />
20 20
 <tt>apt-get install tor tor-geoipdb</tt>
21 21
 as root.
22 22
 </p>
... ...
@@ -42,9 +42,9 @@ Debian</a></h2>
42 42
 <br />
43 43
 
44 44
 <p>
45
-<b>Do not use the packages in Ubuntu's universe.</b> They are unmaintained
46
-and out of date. That means you'll be missing stability and security
47
-fixes.
45
+<b>Do not use the packages in Ubuntu's universe.</b> In the past they have
46
+not reliably been updated. That means you could be missing stability
47
+and security fixes.
48 48
 </p>
49 49
 
50 50
 <p>